ISCS#FEP - Feature #1605

goopooooooooooonoan
09/01/2021 06:08 PM - xiangyang li

Status: Resolved
Priority: Normal
Assignee: xiangyang li
Category:

Target version: 3.0.5

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/01/2021

100%
0.00 hour
0.00 hour

Description

000o00Doooooobooonoonoooo

History

#1 - 09/03/2021 02:39 PM - xiangyang li

- Status changed from New to In Progress

#2 - 09/30/2021 03:23 PM - xiangyang li

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025
